.plan-section {
	border: 1px solid #a02d32;
	position: relative;
	padding: 16px 8px 64px;
	width: 100%;
	height:100%;
	box-sizing: border-box;
}

.plan-section__title {
	margin-top: -15px;
	background: #fefdfd;
	position: absolute;
	top: 0;
	left: 50%;
	padding: 0 10px;
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	font-size: 22px;
	text-transform:uppercase;
}

.plan-section__item{
	display:flex;
	margin:16px 0;
}

.plan-section__icon .icon{
	position:relative;
	top:2px;
	fill:#ad5a55;
}

.plan-section__label{
	font-size:13px;
	padding-left:4px;
	flex-grow:1;
}

.plan-section__price{
	white-space:nowrap;
	font-size: 13px;
	color: #ad5a55;
	font-weight: 700;
	padding-left:8px;	
}

.plan-section__bottom{
	position: absolute;
	bottom: -84px;
	background: #fefdfd;
	left: 50%;
	transform: translateX(-50%);
	white-space: nowrap;
	padding: 0 16px;
}
.plan-section__bottom-price{
	font-size:40px;
	color:#000;
}
.plan-section__bottom-currency{
	text-align: center;
	color: #ad5a55;
	font-size:18px;
	font-weight:600;
}
.plan-section__order{
	margin-top:8px;
}
.plan-section__btn{
	display: block;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	background: #ad5a55;
	text-align: center;
	margin: 0 auto;
	line-height: 48px;
	border-radius: 6px;
	transition: 0.3s;
	font-weight: 700;	
	cursor:pointer;
}

.plan-section__btn:hover {
	background: #814340;
	color: #fff;	
}